Subject: Pin Oak definition needed

From: [email-masked] (Mitchell Virchick P225)
Date: 4 Dec 1996 17:57:43 GMT

I live in the eastern Piedmont area of North Carolina.  People on my street call a certain tree a "Pin Oak", but my Audubon field guide shows a leaf for the Pin Oak which looks a lot more like an oak leaf with pinnate rather than rounded edges.  The closest thing I can find, leaf-wise, to this tree which my neighbors call "Pin Oak" are the leaves of Ash trees.  I also don't think this "Pin Oak" yields acorns.  Can any Piedmont person elaborate on what people seem to mistakenly call a Pin Oak? 
--